Subject: [mobile-ip] (new) draft-nomad-mobileip-filters-00.txt

From: "Niko A. Fikouras" <[email-masked]>
Date: Tue, 17 Jul 2001 09:48:45 +0200

Hi all,

we wish to announce the submission of a new internet-draft with title:

"Filters for Mobile IP Bindings (NOMAD)"

The purpose of this document is to enable mobile nodes to associate a 
list of filters with a binding during its establishement (registration, 
binding update). In this manner, a mobile node with multiple points of 
attachment may receive different flows through different points of 
attachment.

A URL for the internet-draft is:

http://www.ietf.org/internet-drafts/draft-nomad-mobileip-filters-00.txt

Any comment will be appreciated.

Best Regards,

niko